@media only screen and (min-width: 360px) and (max-width: 390px) {
    .main-page-2 .group-container {
        margin-top: 0px !important;
        position: relative;
    }

    .main-page-2 .headerLink {
        color: var(--black-color);
        cursor: pointer;
        font-weight: 500;
        line-height: normal;
        min-height: 22px;
        text-decoration: underline;
        margin: 10px !important;
    }

    .main-page-2 .frame-871 {
        align-items: flex-start;
        display: inline-flex;
        gap: 0px !important;
        margin-top: 0px !important;
        z-index: 2;
    }

    .main-page-2 {
        align-items: flex-end;
        background-color: var(--gray-01);
        border: 1px none;
        display: block !important;
        flex-direction: column;
        width: 100% !important;
    }

        .main-page-2 .rectangle-365-2 {
            background-image: url(../../Content/Images/Figma/rectangle-365-2-Mobile.svg) !important;
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -73px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .rectangle-365-12 {
            background-image: url(../../Content/Images/Figma/rectangle-365-12-Mobile.svg) !important;
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -73px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .rectangle-366-33 {
            background-image: url(../../Content/Images/Figma/rectangle-366-33-Mobile.svg) !important;
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -72px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .rectangle-366-35 {
            background-image: url(../../Content/Images/Figma/rectangle-366-35-Mobile.svg) !important;
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -72px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .rectangle-366-322 {
            background-image: url(../../Content/Images/Figma/rectangle-366-322-Mobile.svg) !important;
            align-self: stretch;
            height: 91px !important;
            margin-top: -72px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .rectangle-366-32 {
            background-image: url(../../Content/Images/Figma/rectangle-366-32-Mobile.svg) !important;
            align-self: stretch;
            height: 91px !important;
            margin-top: -72px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .overlap-group3 {
            align-items: flex-start;
            /*background-image: url(../../Content/Images/Figma/union-6.svg);*/
            background-size: 100% 100%;
            display: flex;
            flex-direction: column;
            text-align: center !important;
            left: 0px !important;
            min-height: 311px;
            padding: 0px 0px !important;
            /*margin: 0px !important;*/
            position: relative;
            top: -3px;
        }

        .main-page-2 .upload-type {
            color: var(--pewter-blue);
            font-weight: 500;
            line-height: normal;
            min-height: 16px;
            width: auto !important;
        }

        .main-page-2 .flex-row-4 {
            margin-right: 28.0px;
            margin-top: 150px !important;
            z-index: 1;
            width: 100%;
            display: none;
        }

        .main-page-2 .flex-row-6 {
            /*margin-top: 110px !important;*/
            display: inline-block !important;
        }

        .main-page-2 .progress-card {
            align-items: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            left: 1px !important;
            position: relative !important;
            top: 0;
            width: 33% !important;
        }

        .main-page-2 .progress-card-2-default {
            align-items: center;
            display: flex;
            flex-direction: column;
            gap: 10px;
            height: 104px;
            justify-content: center;
            left: 0px !important;
            /*left: 336px;*/
            position: relative !important;
            top: 0;
            width: 33% !important;
        }

        .main-page-2 .progress-card-end {
            align-items: flex-start;
            display: flex;
            flex-direction: column;
            gap: 10px;
            left: 0px !important;
            /*left: 670px;*/
            position: relative !important;
            top: 0;
            width: 33% !important;
        }

        .main-page-2 .progress-card-container {
            height: 104px;
            margin-top: -0.27px;
            position: relative;
            display: flex;
            /*width: 1049px;*/
        }

        .main-page-2 .frame-801 {
            align-items: center;
            align-self: stretch;
            display: flex;
            gap: 9px;
            height: 86px;
            justify-content: center;
            padding: 0px !important;
            width: 100%;
            z-index: 1;
        }

        .main-page-2 .group-8 {
            cursor: pointer;
            /*height: 303px;*/
            margin-right: 0px !important;
            position: relative;
            background-color: white;
            border-radius: 12px;
            border: 3px #EDF0F4 solid;
            min-width: auto !important;
        }
}

@media only screen and (min-width: 391px) and (max-width: 480px) {

    .main-page-2 .group-container {
        margin-top: 0px !important;
        position: relative;
    }

    .main-page-2 .headerLink {
        color: var(--black-color);
        cursor: pointer;
        font-weight: 500;
        line-height: normal;
        min-height: 22px;
        text-decoration: underline;
        margin: 10px !important;
    }

    .main-page-2 .frame-871 {
        align-items: flex-start;
        display: inline-flex;
        gap: 0px !important;
        margin-top: 0px !important;
        z-index: 2;
    }

    .main-page-2 {
        align-items: flex-end;
        background-color: var(--gray-01);
        border: 1px none;
        display: block !important;
        flex-direction: column;
        width: 100% !important;
    }

        .main-page-2 .rectangle-365-2 {
            background-image: url(../../Content/Images/Figma/rectangle-365-2-Mobile.svg) !important;
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -73px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .rectangle-365-12 {
            background-image: url(../../Content/Images/Figma/rectangle-365-12-Mobile.svg) !important;
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -73px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .rectangle-366-33 {
            background-image: url(../../Content/Images/Figma/rectangle-366-33-Mobile.svg) !important;
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -72px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .rectangle-366-35 {
            background-image: url(../../Content/Images/Figma/rectangle-366-35-Mobile.svg) !important;
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -72px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .rectangle-366-322 {
            background-image: url(../../Content/Images/Figma/rectangle-366-322-Mobile.svg) !important;
            align-self: stretch;
            height: 91px !important;
            margin-top: -72px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .rectangle-366-32 {
            background-image: url(../../Content/Images/Figma/rectangle-366-32-Mobile.svg) !important;
            align-self: stretch;
            height: 91px !important;
            margin-top: -72px;
            position: relative;
            z-index: 0;
            width: 134px !important;
        }

        .main-page-2 .overlap-group3 {
            align-items: flex-start;
            /*background-image: url(../../Content/Images/Figma/union-6.svg);*/
            background-size: 100% 100%;
            display: flex;
            flex-direction: column;
            text-align: center !important;
            left: 0px !important;
            min-height: 311px;
            padding: 0px 0px !important;
            /*margin: 0px !important;*/
            position: relative;
            top: -3px;
        }

        .main-page-2 .upload-type {
            color: var(--pewter-blue);
            font-weight: 500;
            line-height: normal;
            min-height: 16px;
            width: auto !important;
        }

        .main-page-2 .flex-row-4 {
            margin-right: 28.0px;
            margin-top: 150px !important;
            z-index: 1;
            width: 100%;
            display: none;
        }

        .main-page-2 .flex-row-6 {
            /*margin-top: 110px !important;*/
            display: inline-block !important;
        }

        .main-page-2 .progress-card {
            align-items: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            left: 1px !important;
            position: relative !important;
            top: 0;
            width: 33% !important;
        }

        .main-page-2 .progress-card-2-default {
            align-items: center;
            display: flex;
            flex-direction: column;
            gap: 10px;
            height: 104px;
            justify-content: center;
            left: auto !important;
            /*left: 336px;*/
            position: relative !important;
            top: 0;
            width: 33% !important;
        }

        .main-page-2 .progress-card-end {
            align-items: flex-start;
            display: flex;
            flex-direction: column;
            gap: 10px;
            left: auto !important;
            /*left: 670px;*/
            position: relative !important;
            top: 0;
            width: 33% !important;
        }

        .main-page-2 .progress-card-container {
            height: 104px;
            margin-top: -0.27px;
            position: relative;
            display: flex;
            /*width: 1049px;*/
        }

        .main-page-2 .frame-801 {
            align-items: center;
            align-self: stretch;
            display: flex;
            gap: 9px;
            height: 86px;
            justify-content: center;
            padding: 0px !important;
            width: 100%;
            z-index: 1;
        }

        .main-page-2 .group-8 {
            cursor: pointer;
            /*height: 303px;*/
            margin-right: 0px !important;
            position: relative;
            background-color: white;
            border-radius: 12px;
            border: 3px #EDF0F4 solid;
            min-width: auto !important;
        }
}

    .main-page-2 {
        align-items: flex-end;
        background-color: var(--gray-01);
        border: 1px none;
        display: flex;
        flex-direction: column;
        width: 1440px;
    }

        .main-page-2 .vector-1 {
            height: 26px;
            left: 20px;
            position: absolute;
            top: 21px;
            width: 26px;
        }

        .main-page-2 .group-761 {
            align-items: flex-end;
            display: flex;
            gap: 4px;
            margin-bottom: 1.0px;
            min-width: 46px;
        }

        .main-page-2 .overlap-group2 {
            border-radius: 0px 0px 200px 200px;
            height: 38px;
            position: relative;
            width: 12px;
        }

        .main-page-2 .rectangle-372 {
            background-color: var(--danube);
            border-radius: 0px 0px 200px 200px;
            height: 28px;
            left: 0;
            position: absolute;
            top: 10px;
            width: 12px;
        }

        .main-page-2 .rectangle-373 {
            border: 1.5px solid;
            border-color: var(--white);
            border-radius: 0px 0px 200px 200px;
            height: 38px;
            left: 0;
            position: absolute;
            top: 0;
            width: 12px;
        }

        .main-page-2 .overlap-group {
            border-radius: 0px 0px 200px 200px;
            height: 38px;
            margin-bottom: 0;
            position: relative;
            width: 12px;
        }

        .main-page-2 .rectangle-372-1 {
            background-color: var(--monza);
            border-radius: 0px 0px 200px 200px;
            height: 28px;
            left: 0;
            position: absolute;
            top: 10px;
            width: 12px;
        }

        .main-page-2 .group-763 {
            cursor: pointer;
            height: 38px;
            width: 38px;
        }



        .main-page-2 .rectangle-327 {
            align-self: flex-end;
            background-color: var(--blue-01);
            height: 54px;
            margin-bottom: -0.25px;
            margin-left: 123px;
            width: 5px;
        }

        .main-page-2 .component-1 {
            height: 18px;
            width: 18px;
        }

        .main-page-2 .component-1password {
            align-self: flex-end;
            height: 20px;
            width: 18px;
        }

        .main-page-2 .flex-row {
            align-items: flex-end;
            align-self: flex-start;
            display: flex;
            gap: 16px;
            height: 20px;
            margin-left: 32px;
            margin-top: 40px;
            min-width: 71px;
        }

        .main-page-2 .component-1missing-units {
            height: 23px;
            width: 18px;
        }

        .main-page-2 .component-1admin {
            height: 24px;
            width: 18px;
        }

        .main-page-2 .group-765 {
            align-items: center;
            display: flex;
            gap: 12px;
            min-width: 123px;
        }

        .main-page-2 .vector-4 {
            height: 16px;
            margin-top: 0.25px;
            width: 16px;
        }

        .main-page-2 .flex-row-4 {
            margin-right: 28.0px;
            margin-top: 200px;
            z-index: 1;
            margin-bottom: 30px;
            width: 100%;
        }

        .main-page-2 .flex-row-6 {
            display: none;
        }

        .main-page-2 .orders-6 {
            height: 22px;
            margin-top: 4.53px;
            width: 121px;
        }

        .main-page-2 .group-869 {
            align-items: center;
            background-color: var(--cta);
            border-radius: 6px;
            cursor: pointer;
            display: flex;
            gap: 1px;
            height: 45px;
            justify-content: flex-end;
            min-width: 158px;
            padding: 0 16.9px;
        }

        .main-page-2 .polygon-1 {
            height: 8px;
            margin-top: 1.5px;
            width: 11px;
        }

        .main-page-2 .frame-871 {
            align-items: flex-start;
            display: block !important;
            gap: 37px;
            margin-top: 21px;
            z-index: 2;
        }

        .main-page-2 .group-8 {
            cursor: pointer;
            /*height: 303px;*/
            margin-right: -2.00px;
            position: relative;
            background-color: white;
            border-radius: 12px;
            border: 3px #EDF0F4 solid;
            min-width: 1120px;
        }

        .main-page-2 .overlap-group3 {
            align-items: flex-start;
            /*background-image: url(../../Content/Images/Figma/union-6.svg);*/
            background-size: 100% 100%;
            display: flex;
            flex-direction: column;
            left: -4px;
            min-height: 311px;
            padding: 31px 35px;
            position: relative;
            top: -3px;
        }

        .main-page-2 .headerLink {
            color: var(--black-color);
            cursor: pointer;
            font-weight: 500;
            line-height: normal;
            min-height: 22px;
            text-decoration: underline;
        }

        .main-page-2 .group-container {
            /*height: 72px;*/
            margin-top: 21px;
            position: relative;
            /*width: 1049px;*/
        }

        .main-page-2 .group-822 {
            align-items: flex-start;
            display: flex;
            gap: 10px;
            height: 72px;
            left: 0;
            min-width: 1049px;
            position: absolute;
            top: 0;
        }

        .main-page-2 .rectangle-360 {
            background-color: var(--gray-02);
            height: 72px;
            width: 202px;
        }

        .main-page-2 .group-827 {
            align-items: flex-start;
            display: flex;
            flex-direction: column;
            gap: 3px;
            left: 18px;
            min-height: 38px;
            position: absolute;
            top: 15px;
            width: 155px;
        }

        .main-page-2 .upload-type {
            color: var(--pewter-blue);
            font-weight: 500;
            line-height: normal;
            min-height: 16px;
            width: 151px;
        }
        /*
.main-page-2 .sftp {
  color: var(--black-color);
  font-weight: 500;
  line-height: normal;
  min-height: 19px;
  width: 151px;
}*/

        .main-page-2 .group-826 {
            align-items: flex-start;
            display: flex;
            flex-direction: column;
            gap: 3px;
            left: 229px;
            min-height: 38px;
            position: absolute;
            top: 15px;
            width: 155px;
        }

        .main-page-2 .group-825 {
            align-items: flex-start;
            display: flex;
            flex-direction: column;
            gap: 3px;
            left: 440px;
            min-height: 38px;
            position: absolute;
            top: 15px;
            width: 155px;
        }

        .main-page-2 .group-824 {
            align-items: flex-start;
            display: flex;
            flex-direction: column;
            gap: 3px;
            left: 653px;
            min-height: 38px;
            position: absolute;
            top: 15px;
            width: 155px;
        }

        .main-page-2 .group-823 {
            align-items: flex-start;
            display: flex;
            flex-direction: column;
            gap: 3px;
            left: 866px;
            min-height: 38px;
            position: absolute;
            top: 15px;
            width: 155px;
        }

        .main-page-2 .long-progress-bar-components-1 {
            align-items: flex-start;
            display: flex;
            margin-top: 24px;
            width:100%;
            /*min-width: 1049px;*/
        }

        .main-page-2 .progress-card-container {
            height: 104px;
            margin-top: -0.27px;
            position: relative;
            width:100%;
            /*width: 1049px;*/
        }

        .main-page-2 .progress-card {
            align-items: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            left: 0;
            position: absolute;
            top: 0;
            width: 379px;
        }

        .main-page-2 .frame-802 {
            align-items: center;
            align-self: stretch;
            display: flex;
            height: 104.27px;
            justify-content: center;
            width: 100%;
        }

        .main-page-2 .frame-801 {
            align-items: center;
            align-self: stretch;
            display: flex;
            gap: 9px;
            height: 86px;
            justify-content: center;
            padding: 0px 48px 0px 28px;
            width: 100%;
            z-index: 1;
        }

        .main-page-2 .progress-icon {
            height: 36px;
            margin-top: -2.00px;
            position: relative;
            width: 36px;
        }

        .main-page-2 .rectangle-365-2 {
            background-image: url(../../Content/Images/Figma/rectangle-365-2.svg);
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -73px;
            position: relative;
            z-index: 0;
        }

        .main-page-2 .rectangle-365-12 {
            background-image: url(../../Content/Images/Figma/rectangle-365-12.svg);
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -73px;
            position: relative;
            z-index: 0;
        }

        .main-page-2 .rectangle-366-33 {
            background-image: url(../../Content/Images/Figma/rectangle-366-33.svg);
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -72px;
            position: relative;
            z-index: 0;
        }

        .main-page-2 .rectangle-366-35 {
            background-image: url(../../Content/Images/Figma/rectangle-366-35.svg);
            align-self: stretch;
            flex: 1;
            flex-grow: 1;
            margin-top: -72px;
            position: relative;
            z-index: 0;
        }

        .main-page-2 .rectangle-366-322 {
            background-image: url(../../Content/Images/Figma/rectangle-366-322.svg);
            align-self: stretch;
            height: 91.27px;
            margin-top: -72px;
            position: relative;
            width: 100%;
            z-index: 0;
        }


        .main-page-2 .rectangle-366-32 {
            background-image: url(../../Content/Images/Figma/rectangle-366-32.svg);
            align-self: stretch;
            height: 91.27px;
            margin-top: -72px;
            position: relative;
            width: 100%;
            z-index: 0;
        }

        .main-page-2 .progress-card-2-default {
            align-items: center;
            display: flex;
            flex-direction: column;
            gap: 10px;
            height: 104px;
            justify-content: center;
            left: 336px;
            position: absolute;
            top: 0;
            width: 379px;
        }

        .main-page-2 .progress-card-end {
            align-items: flex-start;
            display: flex;
            flex-direction: column;
            gap: 10px;
            left: 670px;
            position: absolute;
            top: 0;
            width: 379px;
        }

        .main-page-2 .frame-805 {
            align-items: center;
            align-self: stretch;
            display: flex;
            flex: 0 0 auto;
            justify-content: center;
            width: 100%;
        }

        .main-page-2 .frame-804 {
            align-items: center;
            align-self: stretch;
            display: flex;
            gap: 10px;
            height: 85px;
            padding: 0px 0px 0px 24px;
            width: 100%;
            z-index: 1;
        }

        .main-page-2 .progress-icon-1 {
            background-color: var(--deactive-lock);
        }

        .main-page-2 .overlap-group-2 {
            align-items: flex-start;
            background-color: var(--white);
            border-radius: 11px;
            box-shadow: 0px 0px 2px #00000033;
            display: flex;
            /*height: 22px;*/
            left: 5px;
            min-width: 22px;
            /*padding: 5.0px 6px;*/
            position: relative;
            /*top: 5px;*/
        }

        .main-page-2 .vector {
            height: 12px;
            width: 10px;
        }

        .main-page-2 .rectangle-366 {
            align-self: stretch;
            height: 91.27px;
            margin-top: -72px;
            position: relative;
            width: 100%;
            z-index: 0;
        }

        .main-page-2 .frame-784 {
            align-items: center;
            align-self: stretch;
            display: flex;
            height: 104.27px;
            justify-content: center;
            width: 100%;
        }

        .main-page-2 .frame-803 {
            align-items: center;
            align-self: stretch;
            display: flex;
            gap: 9px;
            height: 85px;
            width: 100%;
            z-index: 1;
        }

        .main-page-2 .overlap-group4 {
            align-items: flex-start;
            background-image: url(../../Content/Images/Figma/union-7.svg);
            background-size: 100% 100%;
            display: flex;
            flex-direction: column;
            left: -4px;
            min-height: 311px;
            padding: 31px 35px;
            position: relative;
            top: -3px;
            width: 1121px;
        }

        .main-page-2 .long-progress-bar-components {
            align-items: flex-start;
            align-self: center;
            display: flex;
            margin-top: 24px;
            min-width: 1049px;
        }

        .main-page-2 .progress-card-container-1 {
            height: 104px;
            position: relative;
            width: 1049px;
        }

        .main-page-2 .progress-icon-2 {
            background-color: var(--bar4);
        }

        .main-page-2 .overlap-group-3 {
            align-items: flex-end;
            background-color: var(--white);
            border-radius: 11px;
            box-shadow: 0px 0px 2px #00000033;
            display: flex;
            height: 22px;
            justify-content: flex-end;
            left: 5px;
            min-width: 22px;
            padding: 4.0px 6.3px;
            position: relative;
            top: 5px;
        }

        .main-page-2 .overlap-group5 {
            align-items: flex-start;
            background-image: url(../img/union-8.svg);
            background-size: 100% 100%;
            display: flex;
            flex-direction: column;
            left: -4px;
            min-height: 311px;
            padding: 31px 35px;
            position: relative;
            top: -3px;
            width: 1121px;
        }

        .main-page-2 .overlap-group-4 {
            align-items: flex-end;
            background-color: var(--white);
            border-radius: 11px;
            box-shadow: 0px 0px 2px #00000033;
            display: flex;
            height: 22px;
            left: 5px;
            min-width: 22px;
            padding: 6.0px 5px;
            position: relative;
            top: 5px;
        }

        .main-page-2 .checkmark {
            height: 9px;
            width: 12px;
        }

        .main-page-2 .overlap-group6 {
            align-items: flex-start;
            background-image: url(../../Content/Images/Figma/union-9.svg);
            background-size: 100% 100%;
            display: flex;
            flex-direction: column;
            left: -4px;
            min-height: 311px;
            padding: 31px 35px;
            position: relative;
            top: -3px;
            width: 1121px;
        }

        .main-page-2 .overlap-group-5 {
            align-items: center;
            background-color: var(--white);
            border-radius: 11px;
            box-shadow: 0px 0px 2px #00000033;
            display: flex;
            height: 22px;
            left: 5px;
            min-width: 22px;
            padding: 0 6px;
            position: relative;
            top: 5px;
        }

        .main-page-2 .frame {
            flex-direction: column;
            position: relative;
        }

        .main-page-2 .progress-icon-3 {
            border-radius: 16px;
            box-shadow: 0px 0px 2px #00000033;
            height: 32.0px;
            position: relative;
            width: 32px;
            z-index: 1;
        }
